/**
 * Standard HTML elements
 */
* {
	font-size: 100.01%;
}

html, body, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, blockquote, form, fieldset, legend, table, td, th {
	margin: 0;
	padding: 0;
}

html,
body {
	height: 100%;
}

body {
	background: #F2F2F2;
	color: #000;
	font: .9375em/1.4 Georgia, serif;
}

a,
.pseudo_link {
	color: #0b4d8f;
}

a:visited {
	color: #909;
}

a:hover,
a:focus,
.pseudo_link:hover {
	color: #8f0c0c !important;
}

.pseudo_link {
	border-bottom: 1px dashed;
	cursor: hand;
	cursor: pointer;
	text-decoration: none;
}

img {
	border: 0;
}

p,
address,
blockquote {
	margin: 0 0 .6em;
}

address {
	font-style: normal;
}

small {
	font-size: .8em;
}

hr {
	border: 0 hidden;
	border-top: 1px solid #d6d6d6;
	clear: both;
	height: 0;
}

dl,
ul {
	margin: 0 0 1.5em;
}

ol {
	margin: 0 0 1.5em 2.5em;
}

ul {
	list-style-type: none;
}

li {
	margin: 0 0 .3em;
}

li ul,
li ol {
	margin: .3em 0 0 2.5em;
}

dt {
	font-weight: bold;
	margin: 0;
}

dd {
	margin: 0 0 .6em;
}

h1, h2, h3, h4 {
	font-weight: normal;
	line-height: 1.2;
}

h1 {
	font-size: 1.8em;
	margin: 0 0 .5em;
}

h2 {
	font-size: 1.5em;
	margin: 1.2em 0 .3em;
}

h3 {
	font-size: 1.33em;
	margin: 1.5em 0 .3em;
}

h2:first-child,
h3:first-child {
	margin-top: 0;
}

h1 + h2,
h1 + h3,
h2 + h3 {
	margin-top: 0;
}

table {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	border: none;
	padding: 0;
	text-align: left;
	vertical-align: top;
}

.hidden {
	display: none !important;
}

/**
 * Standart presets
 */
input.empty {
	color: #b2b2b2;
}

.navigation a,
.navigation b {
	font-weight: normal;
}


/**
 * Common Blocks
 */
#layout {
	margin: 0 auto;
	min-width: 900px;
	position: relative;
	width: 67.5em;
}

#header {
	height: 8em;
	min-height: 120px;
	position: relative;
	z-index: 1;
}

#footer {
	padding: 5px 0 20px;
	zoom: 1;
}


/**
 * Top Pop
 */
.top_pop {
	clear: both;
	margin-left: 23px;
	position: relative;
	zoom: 1;
	padding: 10px 0;
}

.top_pop:after {
	clear: left;
	content: '';
	display: block;
	height: 0;
}

.top_pop .pop {
	border: 1px solid #8f0c0c;
	display: block;
	float: left;
	margin: 0 25px 3px 0;
}

.top_pop .pop img {
	display: block;
}


/**
 * Container
 */
#container {
	background: url(../i/mp_vert.png) repeat-y 0 0;
	zoom: 1;
}

#container_wrap {
	background: url(../i/mp_vert.png) repeat-y right 0;
	zoom: 1;
}

.container_top,
.container_bottom {
	background-image: url(../i/mp_hor.png);
	background-repeat: repeat-x;
	display: block;
	font-size: 1px;
	height: 11px;
	line-height: 1px;
	position: relative;
}

.container_bottom {
	background-position: 0 -11px;
}

.container_top .cn,
.container_bottom .cn {
	background-image: url(../i/mp_corner.png);
	background-repeat: no-repeat;
	display: block;
	height: 22px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 22px;
}

.container_top .r,
.container_bottom .r {
	left: -22px;
	margin-left: 100%;
}

.container_top .r {
	background-position: -22px 0;
}

.container_bottom .l {
	background-position: 0 -22px;
	top: -11px;
}

.container_bottom .r {
	background-position: -22px -22px;
	top: -11px;
}

#wrap {
	background: #fff;
	margin: 0 11px;
	position: relative;
}


/**
 * Logo
 */
#logo {
	left: 29px;
	position: absolute;
	top: 13px;
}

#logo,
#logo a {
	color: #000;
	font: 4.5em Arial, Helvetica, sans-serif;
}


/**
 * Today
 */
#today {
	color: #4d4d4d;
	font: .933em Arial, Helvetica, sans-serif;
	left: 612px;
	position: absolute;
	top: 25px;
}


/**
 * Auth Links
 */
#auth_links {
	font: .933em Arial, Helvetica, sans-serif;
	position: absolute;
	right: 25px;
	top: 25px;
	white-space: nowrap;
}


/**
 * Search Panel
 */
#search_panel {
	position: absolute;
	right: 25px;
	top: 55px;
	white-space: nowrap;
}

#search_panel form {
	overflow: hidden;
}

#search_panel .field {
	clear: both;
	margin: 0;
	zoom: 1;
}

#search_panel .field:after {
	clear: left;
	content: '';
	display: block;
	height: 0;
}

#search_panel dt {
	float: left;
	margin: 0 3px 0 0;
	text-align: right;
	width: 12em;
}

#search_panel dd {
	float: left;
	margin: 0;
}

#search_panel .text {
	border: 1px solid #8f0c0c;
	width: 98%;
}

#search_panel .submit {
	background: #8f0c0c;
	border: 1px solid #8f0c0c;
	color: #fff;
	text-transform: lowercase;
}

#search_panel a {
	color: #4d4d4d;
	font: .667em Arial, Helvetica, sans-serif;
}


/**
 * Sign In Panel
 */
#signin_panel {
	background: #fff;
	border: 1px solid #8f0c0c;
	padding: 10px;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 1;
	width: 260px;
}

#signin_panel img.signin_close {
	float: right;
	cursor: pointer;
}


#signin_panel h3 {
	margin-bottom: .5em;
}

#signin_panel .field {
	color: #4d4d4d;
	clear: both;
	font: .933em Arial, Helvetica, sans-serif;
	margin: 0 0 1.1em;
	width: 100%;
}

#signin_panel .field:after {
	clear: left;
	content: '';
	display: block;
	height: 0;
}

#signin_panel .field dt {
	float: left;
	font-weight: normal;
	line-height: 1.4;
	margin: 0 -100% 0 0;
	text-align: right;
	width: 5em;
}

#signin_panel .field dd {
	margin: 0;
	padding-left: 5.5em;
	width: 13em;
}

#signin_panel .field dl {
	margin: 0;
	padding-left: 1.5em;
	float:right;
}

#signin_panel .field .text {
	border: 1px solid #8f0c0c;
	width: 12.5em;
}

#signin_panel .field .openid {
	border: 1px solid #000;
	width: 12.5em;
}

#signin_panel .field .optional {
	color: #4d4d4d;
	font: .633em Arial, Helvetica, sans-serif;
	vertical-align:text-top;
}

#signin_panel .field .submit {
	background: #8f0c0c;
	border: 0;
	color: #fff;
}

#signin_panel .forgot {
	font: .8em Arial, Helvetica, sans-serif;
	margin: -2.4em .5em 0 0;
	text-align: right;
}

#signin_panel .field #signin_close {
	float: right;
	width: 100%;
}

/**
 * Navigation
 */
#navigation {
	background: #8f0c0c;
	clear: both;
	margin: 0;
	overflow: hidden;
	padding: 10px 30px 5px;
	position: relative;
	zoom: 1;
}

#navigation:after {
	clear: left;
	content: '';
	display: block;
	height: 0;
}

#navigation .item {
	display: block;
	float: left;
	margin-right: 22px;
}

#navigation .item a,
#navigation .item b {
	color: #fff;
	display: block;
	position: relative;
}

#navigation .item img {
	display: block;
}

#navigation .item .cn {
	background: #fff;
	display: none;
	height: 5px;
	left: -7px;
	overflow: hidden;
	padding: 0 7px;
	position: absolute;
	top: 100%;
	width: 100%;
}

#navigation .item .cn ins {
	background-image: url(../i/nav_cn.gif);
	background-repeat: no-repeat;
	display: block;
	height: 6px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 5px;
}

#navigation .item .cn ins.r {
	background-position: -5px 0;
	left: -5px;
	margin-left: 100%;
}

#navigation .item a:hover .cn,
#navigation .item .selected .cn {
	display: block;
}




/**
  * News Navigation
  */
#main_content .news {
        color: #4d4d4d;
        margin: 2em 1em 2em 0;
}

#main_content .news .navigation {
        font: .8em Arial, Helvetica, sans-serif;
        margin: -1em 20px 0 0;
        overflow: hidden;
        position: relative;
        zoom: 1;
}

#main_content .news .navigation .number {
        display: block;
        float: right;
        margin-right: .5em;
        margin-left: .5em;
}

#main_content .news .navigation .icon {
        display: block;
        float: right;
        overflow: hidden;
        padding: .4em;
}

#main_content .news .navigation .icon ins {
        background-image: url(../i/arrows.gif);
        background-repeat: no-repeat;
        cursor: hand;
        cursor: pointer;
        display: block;
        height: 7px;
        overflow: hidden;
        width: 4px;
}

#main_content .news .navigation .icon ins.next {
        background-position: -4px 0;
}

#main_content .news .navigation a.icon:hover ins.next {
        background-position: -4px -7px;
}

#main_content .news .navigation a.icon:hover ins.prev {
        background-position: 0 -7px;
}




/**
 * Content
 */
#content {
	clear: both;
	padding: 25px 0;
	position: relative;
	width: 100%;
}

#content p {
	margin-bottom: 1.2em;
}

#content:after {
	clear: left;
	content: '';
	display: block;
	height: 0;
}

#main_content {
	border-right: 1px solid #f2f2f2;
	float: left;
	margin-right: -1px;
	padding-right: 1%;
	width: 64%;
}

#extra_content {
	float: left;
	padding-left: 2%;
	width: 33%;
}

.main_content {
	margin-left: 30px;
}


#main_content .main_photo_copyright {
        float:right;
        margin-right:0.5em;
        margin-top: 1em;
        white-space:nowrap;
        color: #4d4d4d;
        font: .8em Arial, Helvetica, sans-serif
}


/**
 * Right Pop
 */
#extra_content .right_pop {
	margin-bottom: 1em;
	overflow: hidden;
}

#extra_content .right_pop .content {
	border: 1px solid #981f1f;
	float: left;
	margin-bottom: 3px;
}

#extra_content .right_pop .content img {
	display: block;
}

#extra_content .right_pop .description {
	background: url(../i/pop_text.png) no-repeat;
	clear: left;
	display: block;
	height: 8px;
	margin: 0 25px 0 auto;
	width: 53px;
}


/**
 * Right Block
 */
#extra_content .right_block {
	margin-bottom: 1em;
}

#extra_content .right_block h2 {
	background: #8f0c0c;
	color: #fff;
	padding: 10px 15px 5px;
	zoom: 1;
}

#extra_content .right_block h2 a {
	color: #fff;
}

#extra_content .right_block h2 img {
	display: block;
}

#extra_content .right_block .link {
	line-height: normal;
	margin-right: 5px;
	min-height: 95px;
	padding-left: 125px;
	position: relative;
}

#extra_content .right_block .link a {
	color: #000;
	text-decoration: none;
}

#extra_content .right_block .link img {
	left: 0;
	position: absolute;
	top: 0;
}

#extra_content .right_block .link a img {
	cursor: hand;
	cursor: pointer;
}

#extra_content .right_block .navigation {
	font: .8em Arial, Helvetica, sans-serif;
	margin: -1em 20px 0 0;
	overflow: hidden;
	position: relative;
	zoom: 1;
}

#extra_content .right_block .navigation .all {
	display: block;
	float: right;
	margin-right: .5em;
}

#extra_content .right_block .navigation .icon {
	display: block;
	float: right;
	overflow: hidden;
	padding: .4em;
}

#extra_content .right_block .navigation .icon ins {
	background-image: url(../i/arrows.gif);
	background-repeat: no-repeat;
	cursor: hand;
	cursor: pointer;
	display: block;
	height: 7px;
	overflow: hidden;
	width: 4px;
}

#extra_content .right_block .navigation .icon ins.next {
	background-position: -4px 0;
}

#extra_content .right_block .navigation a.icon:hover ins.next {
	background-position: -4px -7px;
}

#extra_content .right_block .navigation a.icon:hover ins.prev {
	background-position: 0 -7px;
}


/**
 * Bottom Navigation
 */
#footer .navigation {
	font: .8em Arial, Helvetica, sans-serif;
	margin: 0 40px 1em;
	overflow: hidden;
	position: relative;
	zoom: 1;
}

#footer .navigation .item {
	display: block;
	float: left;
	margin-right: .5em;
	white-space: nowrap;
}

#footer .navigation .splitter {
	color: #7f7f7f;
	display: block;
	float: left;
	margin-right: .5em;
}


/**
 * Markets
 */
#extra_content .markets {
	font-size: .8em;
}

#extra_content .markets table {
	margin-bottom: .8em;
}

#extra_content .markets th,
#extra_content .markets td {
	padding: .3em 1em .3em 0;
}

#extra_content .markets td {
	border-top: 1px solid #ebebeb;
}

#extra_content .markets .link {
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 30px;
	text-align: right;
}

#extra_content .markets .link a {
	color: #0b4d8f;
}


/**
 * Tags
 */
.tags {
	font: .8em Arial, Helvetica, sans-serif;
	margin-bottom: 1.3em;
}

.tags a {
	color: #8f0c0c;
	white-space: nowrap;
}


/**
 * Add comment
 */
.add_comment {
	margin-bottom: 3em;
}

.add_comment h3 {
	background: #8f0c0c;
	color: #fff;
	margin-bottom: 1.2em;
	padding: 10px 15px 5px 30px;
}

.add_comment .field {
	clear: both;
	margin: 0 0 .5em;
	position: relative;
	zoom: 1;
}

.add_comment .field:after {
	clear: left;
	content: '';
	display: block;
	height: 0;
}

.add_comment .field dt {
	float: left;
	font-weight: normal;
	margin: 0 -100% 0 0;
	text-align: right;
	width: 8em;
}

.add_comment .field dd {
	margin: 0 0 0 10em;
}

.add_comment .field dd textarea {
	font: 1em Georgia, serif;
	width: 98%;
}

.add_comment .field .submit {
	background: #8f0c0c;
	border: 0;
	color: #fff;
	padding: .2em 1em;
	text-transform: lowercase;
}


/**
 * Main Event
 */
#main_content .main_event {
	margin-bottom: 2em;
	padding-left: 30px;
	overflow: hidden;
	position: relative;
	zoom: 1;
}

#main_content .main_event h1,
#main_content .main_event h3 {
	margin-top: 0;
}

#main_content .main_event h3 a {
	color: #000;
}

#main_content .main_event .picture {
	float: left;
	margin: 0 10px 5px -30px;
}


/**
 * Links
 */
#main_content .main_event .links {
	clear: both;
	font: .8em Arial, Helvetica, sans-serif;
	width: 100%;
}

#main_content .main_event .links:after {
	clear: left;
	content: '';
	display: block;
	height: 0;
}

#main_content .main_event .links .link {
	display: block;
	float: left;
	margin-right: 2em;
	padding-bottom: 1px;
	white-space: nowrap;
}


/**
 * Event Info
 */
#main_content .event_info {
	color: #4d4d4d;
	font: .8em Arial, Helvetica, sans-serif
}

#main_content .event_info .date {
	margin-right: .5em;
	white-space: nowrap;
}

#main_content .event_info .comments {
	white-space: nowrap;
}


/**
 * Events
 */
#main_content .events {
	position: relative;
	zoom: 1;
}

#main_content .events .event {
	margin-bottom: 1.5em;
	position: relative;
}

#main_content .events h3 {
	font: 1.33em Georgia, serif;
	margin: 0 0 .3em;
}

#main_content .events h3 a {
	color: #000;
}

#main_content .events .picture {
	left: 0;
	position: absolute;
	top: 0;
}

#main_content .events a .picture {
	cursor: hand;
	cursor: pointer;
}


.top_pop div.ear {
	border: 1px solid #8f0c0c;
	width: 310px;
	margin-right: 15px;
	height: 90px;
	float: left;
}

.top_pop div.ear img {
	float: left; 
	margin-right: 10px;
}

.top_pop div.ear div {
	color: black; 
	padding: 3px;
}

/*
playback timings (ms):
  LoadShardBlock: 179.922 (3)
  esindex: 0.013
  captures_list: 445.239
  CDXLines.iter: 14.58 (3)
  PetaboxLoader3.datanode: 174.788 (4)
  exclusion.robots.fetch: 195.934 (4)
  exclusion.robots: 196.91
  exclusion.robots.policy: 0.464
  RedisCDXSource: 43.92
  PetaboxLoader3.resolve: 247.812
  load_resource: 305.453
*/